<?xml version="1.0" encoding="utf-8"?>
<root>
  <OpenAccountSettings>
    <SystemGuides>
      <FileFormats>
        <Item Key="1" Value="Excel" />
        <Item Key="2" Value="Txt" />
      </FileFormats>
      <CardTypes>
        <Item Key="MIR" Value="Карта МИР" />
        <Item Key="VE" Value="VISA Electron / VISA Classic Unembosse" />
        <Item Key="M" Value="Maestro / MasterCard Standart Unembossed" />
        <Item Key="MSOTR" Value="MasterCard Standard Отраслевой" />
        <Item Key="MGOTR" Value="MasterCard Gold Отраслевой" />
        <Item Key="EM" Value="MasterCard Standard" />
        <Item Key="EMG" Value="MasterCard Gold" />
        <Item Key="VC" Value="VISA Classic" />
        <Item Key="VG" Value="VISA Gold" />
        <Item Key="MPSUP" Value="MasterCard Platinum" />
        <Item Key="VPSUP" Value="Visa Platinum" />
        <Item Key="MSMVD" Value="MasterCard Standart МВД" />
        <Item Key="MGMVD" Value="MasterCard Gold МВД" />
        <Item Key="MIRCLS" Value="МИР Классическая" />
        <Item Key="MIRPRM" Value="МИР Премиальная" />
        <Item Key="MIRCLS_OTR" Value="МИР Классическая Отраслевой" />
        <Item Key="MIRPRM_OTR" Value="МИР Премиальная  Отраслевой" />
        <Item Key="MIRCLMVDF" Value="МИР Классическая МВД" />
        <Item Key="MIRPRMVDF" Value="МИР Премиальная МВД" />
      </CardTypes>
      <BankDepartmentNames>
        <Item>Екатеринбургский филиал ОАО Банк Москвы</Item>
        <Item>ДО Восточный</Item>
        <Item>ДО Чкаловский</Item>
        <Item>ДО Ленинский</Item>
        <Item>ДО Орджоникидзевский</Item>
        <Item>ДО Свердлова</Item>
      </BankDepartmentNames>
    </SystemGuides>
  </OpenAccountSettings>
</root>